@echo off
cd ..\..\
echo Trying DVD launcher....
echo .
echo ..
echo ...
bf2142.exe +modPath mods/ctf +menu 1 +fullscreen 1                                        .
echo Trying EA Link Launcher...
echo .
echo ..
echo ...
bf2142pace.exe +modPath mods/ctf +menu 1 +fullscreen 1
exit